/* CSS Document */
/* COLOURS */
/* 
Very Dark Green: #44540a 
Dark Green: #69820f
Medium Green: #8eb014
Light Green: #b3de19
Very Light Green: #e1f49c
*/

/* SITE-WIDE STYLES */
section {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 20px;
	padding-right: 20px;	
}

.center-text {
	text-align: center;	
}

hr.white {
	width: 30%;
	color: #fff;
	background-color: #fff;
	height: 2px;
	margin: 10px auto;
}

hr.dark {
	width: 30%;
	color: #fff;
	background-color: #ccc;
	height: 2px;
	margin: 10px auto;
}

.button-dark, .button-light {
	display: inline-block;
	margin: 0;
	padding: 10px 15px;
	border: 0;
	border-radius: 0.317rem;
	text-decoration: none;
	font-weight: 700;
	font-size: 2rem;
	line-height: 1.5; 
}

.button-dark:hover, .button-light:hover {
		
}

.button-dark {
	background-color: #8eb014;
	color: #fff;
}

.button-light {
	background-color: #e1f49c;
	color: #44540a ;
}

.call-now-banner {
	text-align: center;
}

.modal {
	max-width: 800px;
	width: 100%;
}

#contact_results {
    font-size: 1.5em;
    color: green;
}

#contact_results .error {
    color: red;
}

#contact-button {
	display: none;
	width: 150px;
	padding: 10px;
	background: #8eb014;
	color: #fff;
	font-size: 1em;
    text-align: center;
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%, 0);
    border: 2px solid #fff;
}

@media (max-width: 550px) {
	
	#contact-button {
		display: inline-block;
	}
}

#headliner {
	background: #b2de1a;
	text-align: center;
	margin: 0;
	padding: 10px 0;
}

#headliner h5 {
	margin-bottom: 1rem;
}

#headliner h5, #headliner a {
  display: inline-block;
  margin: 0 10px;
}

/* HEADER */
header #logo {
	padding: 10px 20px;;
}

@media (min-width: 750px) {
	.phone-number-top {
		font-size: 1.5em;
		color: #44540a;
		float: right;
		display: inline-block;
		margin-top: 10px;
		margin-right: 40px;
	}
	
	.phone-number-top i {
		width: 30px;
	}
}

@media only screen and (max-width: 900px) {
	.phone-number-top {
		display: none;
	}
}

@media (min-width: 850px) {
	.sticky {
		position: fixed;
		top: 0;
		width: 100%;
		background: #fff;
		z-index: 10;
	}
	
	header.sticky #logo img  {
		width: 175px;
	}
	
	header.sticky .columns .phone-number-top  {
		font-size: 1.2em;
	}
	
	.offset {
		padding-top: 160px;
	}
}

header nav {
	background-color: #69820f;
	display: block;
	height: auto;
	vertical-align: middle;
    text-align: center;
	margin: 0 auto;
  	padding: 20px 0;
}

@media only screen and (max-width: 900px) {
	header {
		background: #fff;
		background: linear-gradient(to left, #fff 50%, #fff 50%);
	}
	
	header nav {
		display: block;
		padding: 20px 0;
		height: auto;
	}
	
	header #logo, header nav {
		text-align: center;
		margin: 0 auto;
	}
	
	header .eight.columns, header .four.columns  {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	
	header .eight.columns {
		background-color: #69820f;
	}
}

@media only screen and (max-width: 550px) {
	header nav {	
		overflow-x: scroll;
        overflow-y: hidden;
    	white-space: nowrap;
	}
}

header nav ul {
	list-style: none;
	margin-bottom: 0;
}

header nav ul li {
	display: inline-block;
	padding: 0 10px;
	margin-bottom: 0;
}

header nav ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 16px;
    font-weight: bold;
    letter-spacing: 2px;
    margin: 10px;
}

header nav ul li ul {
	position: absolute;
	display: none;
	margin-left: 0;
	margin-top: 0;
	z-index: 20;
	text-align: left;
}

header nav ul li:hover > ul {
	visibility: visible;
	opacity: 1;
	display: block;
	background: #9f9f9f;
}

header nav ul li ul li {
	clear: both;
	padding-left: 0;
	padding-right: 0;
	padding: 10px;
	display: block;
}

@media only screen and (max-width: 750px) {
	header nav ul li a {
		color: #fff;
		text-decoration: none;
		font-size: 14px;
		font-weight: bold;
		letter-spacing: 2px;
		margin: 8px;
	}
}

@media (max-width: 550px){
    header nav ul li ul {
        width: 100%;
        left: 0;
    }
}

#pests-menu img {
    margin-right: 10px;
    margin-bottom: -15px;
}


/* HOME PAGE */
#home-banner {
	padding: 120px 20px;
	background: center no-repeat url(../images/Backgrounds/happy-family-in-hobart.jpg);
	background-size: cover;
	color: #fff;
}

#home-banner p {
	font-size: 2.0rem;
}

@media only screen and (max-width: 750px) {
	#home-banner {
		padding: 20px 20px;
	}
	
	#home-banner p {
		font-size: 1.7rem;
	}
}

#home-banner .columns {
	padding: 20px; 
}

#call-to-action-home {
	text-align: center;
}

#call-to-action {
	text-align: center;
	margin-bottom: 40px;
}

#call-now-home {
	background: #8eb014;
	padding: 20px 30px;
	color: #fff;
	font-size: 18px;
	font-weight: bold; 
	text-decoration: none;
}

#call-now-home:hover {
	background: #69820f;
}

.features .column i {
    font-size: 60px;
    width: 60px;
    height: 80px;
	margin-right: 20px;
    display: table;
    float: left;
    color: #69820f;
}

@media only screen and (max-width: 550px) {
	.features .column {
		border-bottom: 1px solid #69820f;
		padding-bottom: 10px;
		margin-bottom: 20px;
	}
	
	.features .column h5 {
		font-weight: bold;
	}

}

@media only screen and (max-width: 750px) {
	.features .column i {
		font-size: 30px;
		    width: 30px;
    		height: 40px;
	}
}

#pest-grid {
	background: center no-repeat url(../images/Backgrounds/mother-with-babies-hobart.jpg);
	background-size: cover;
	color: #fff;
}

#pest-grid h2, #pest-grid h1 {
    color: #3b4b32;
    font-weight: bold
}

#pest-grid .columns {
	text-align: center;
	border: 4px solid #3b4b32;
	margin-bottom: 20px;
	margin-top: 60px;
	padding: 10px;
}

#pest-grid .columns:hover {
	background: #3b4b32;
}

@media only screen and (min-device-width: 550px) and (max-device-width: 750px) {
	#pest-grid .three.columns {
		width: 48%;
	}
}

#pest-grid .columns img {
	width: 75px;
	height: 75px;
	margin-top: -45px;
}

#pest-grid .columns h5 {
	padding-bottom: 5px;
	margin-bottom: 0;
}

@media (max-width: 900px) {
	#pest-grid .columns h5 {
		font-size: 1.7rem;
	}
}

#pest-grid .columns hr {
	width: 30%;
	color: #fff;
	background-color: #fff;
	height: 2px;
	margin-top: 0px;
	margin-bottom: 10px;
}

#pest-grid .columns a {
	color: #fff;
	text-decoration: none;
}

#pest-grid .columns p {
	text-align: left;
}

#home-testimonials {
	background: #e1f49c;
}

#home-testimonials .slick-next:before, #home-testimonials .slick-prev:before, #home-testimonials .slick-prev:hover, #home-testimonials .slick-prev:focus, #home-testimonials .slick-next:hover, #home-testimonials .slick-next:focus {
	color: #44540a;
}

#home-testimonials .slick-slide {
    border: 2px solid #44540a;
    text-align: center;
    padding: 10px;
    margin: 10px;
}

#home-testimonials .slick-slide  .star-ratings {
	color: #dea719;
}

#home-commercial-domestic {
	padding: 0;	
}

#home-commercial-domestic .row {
	display: flex;
}

#home-commercial-domestic .columns {
	display: table-cell;
	padding: 80px 60px;
	margin-left: 0;
	width: 50%;
	color: #fff;
	border: 2px solid #000;
}

#home-commercial-domestic .columns i {
	font-size: 60px;
}

@media only screen and (max-width: 750px) {
	#home-commercial-domestic .columns {
		width: 100%;
	}
	
	#home-commercial-domestic .columns i {
		font-size: 40px;
	}
	
	#home-commercial-domestic .row, #home-commercial-domestic .columns {
		display: block;
	}
}

#home-commercial-domestic .columns.home-pest, #home-commercial-domestic .columns.commercial-pest {
	text-align: center;
}

#home-commercial-domestic .columns.home-pest ul, #home-commercial-domestic .columns.commercial-pest ul {
	text-align: left;	
}

#home-commercial-domestic .columns.home-pest {
	background: linear-gradient(rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)),
                rgba(0,0,0,0.55) url(../images/Backgrounds/modern-hobart-home.jpg) no-repeat center;
	background-size: cover;
}

#home-commercial-domestic .columns.commercial-pest {
	background: linear-gradient(rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)),
                rgba(0,0,0,0.55) url(../images/Backgrounds/commercial-kitchen-hobart.jpg) no-repeat center;
	background-size: cover;
}

#home-commercial-domestic .columns.home-pest:hover {
	background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), rgba(0,0,0,0.2) url(../images/Backgrounds/modern-hobart-home.jpg) no-repeat center;
	background-size: cover;
}

#home-commercial-domestic .columns.commercial-pest:hover {
	background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), rgba(0,0,0,0.2) url(../images/Backgrounds/commercial-kitchen-hobart.jpg) no-repeat center;
	background-size: cover;
}

/* PEST PAGES */
#ant-head {background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(../images/Backgrounds/pests/ants.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center;}
#mosquito-head {background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(../images/Backgrounds/pests/mosquito.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center;}
#scorpion-head {background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(../images/Backgrounds/pests/scorpion.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center;}
#spider-head {background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(../images/Backgrounds/pests/spider.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center;}
#mice-head {background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(../images/Backgrounds/pests/mice.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center;}
#cockroach-head {background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(../images/Backgrounds/pests/cockroach.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center;}
#bed-bug-head {background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(../images/Backgrounds/pests/bed-bug.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center;}
#millipede-head {background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(../images/Backgrounds/pests/millipede.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center;}
#bee-wasp-head {background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(../images/Backgrounds/pests/bees-wasps.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center;}
#bird-head {background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(../images/Backgrounds/pests/birds.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center;}
#possum-head {background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(../images/Backgrounds/pests/possum.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center;}
#flea-head {background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(../images/Backgrounds/pests/dog-flea.jpg);  background-repeat: no-repeat; background-size: cover; background-position: center center;}

.pest-head {
	padding-top: 150px;
	padding-bottom: 150px;
	background-repeat: no-repeat; background-size: cover; background-position: center center;
}

.pest-head h1 {
    color: #fff;
    text-align: center;
}

.pest-summary {
    background-color: #69820f;
    color: #fff;
}

.pest-quote {
    background-color: #eeeeee;
    color: #000;
}

.pest-quote .pest-quote-block {
    background-color: #fff;
    padding: 20px
}

.pest-quote .quote-phone a {
	font-size: 1.5rem;
}


/* SERVICES PAGES */
#commercial-pest-control-header {
	background-image: url(../images/Backgrounds/commercial-kitchen-hobart.jpg);
}

#home-pest-control-header {
	background-image: url(../images/Backgrounds/modern-hobart-home.jpg);
}

#disinfection-service-header {
	background-image: url(../images/Backgrounds/commercial-disinfection-service-hobart.jpg);
}

#commercial-pest-control-header, #home-pest-control-header, #disinfection-service-header {
	padding-top: 150px;
	padding-bottom: 150px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	color: #fff;
	text-align: center;
}

.service-checks-top p {
	text-align: center;
    font-size: 1.2em;
    text-transform: capitalize;
    color: #8eb014
}

#commercial-services {
    background-color: #eeeeee;
    text-align: center;
}

.commercial-types h5 {
    font-size: 1.2em;
}

.commercial-types i {
    font-size: 60px;
    padding-top: 20px;
}

.service-quote-steps {
    background: #b3de19; 
    color: #3b4b32;
}

.service-steps {
    margin-top: 40px;
}

.service-steps .four.columns {
	background: #e1f49c;
    border: 4px solid #3b4b32;
    padding: 20px 10px; 
}

.service-steps .four.columns .step-num {
	width: 75px;
	margin: 0 auto;
	margin-top: -60px;
}

.service-steps .four.columns p {
    color: #69820f;
}

.service-steps .four.columns h4 {
    text-align: center;
    color: #3b4b32;
}

.service-steps .four.columns a {
    margin-top: -20px;
    display: block;
    text-decoration: none;
    color: #3b4b32;
    font-size: 1.5em;
}

.service-steps .four.columns hr {
    background-color: #3b4b32;
	color: #3b4b32;
	border-top: 1px solid #3b4b32;
}

.service-steps .four.columns ul {
    list-style: none;
    color: #3b4b32;
}

.service-steps .four.columns input {
    background-color: #e1f49c;
}

.service-steps .four.columns .button-primary {
    background-color: #3b4b32;
    color: #fff;
}

.service-steps .four.columns .g-recaptcha {
    transform:scale(0.77);
    transform-origin:0 0;
}

.service-steps .four.columns form, .service-steps .four.columns .button-primary  {
    margin-bottom: 0;
}

@media only screen and (max-width: 750px) {
   .service-steps .four.columns {
        width: 100%;
    }
	
	.service-steps .four.columns {
		margin-top: 40px;
	}
}

.safety-info {
	background-image: url(../images/Backgrounds/cute-and-safe-baby-background.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	color: #fff;
	padding-top: 150px;
	padding-bottom: 150px;
}



/* CONTACT PAGE */
#contact-sidebar {
    background-color: #69820f;
    color: #fff;
    padding: 20px; 
}

#contact-sidebar p {
    margin-bottom: 10px
}

#contact-sidebar p i {
    width: 20px; 
}


/* FOOTER */
footer {
    padding: 40px 0;
    background: #eee;
}

@media (max-width: 550px) {
	#call-now-home, .call-now-banner {
		display: none !important;
	}
}


/* TESTIMONIAL PAGE */
.testimonial-section {
    padding: 40px 0;
    font-size: 1.2em;
    text-align: center;
}

.testimonial-section span {

}

.testimonial-section p {
    font-style: italic;
}

.testimonial-section .testimonial-reference {
    font-weight: bold;
}


/* PESTS PAGE */
#more-pests ul {
	list-style: none;
}